Subject: Re: questions on bash
From: [email-masked] ("Kevin Dahlhausen")

10 Dec 1996 16:55:31 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.42a)
Original-Sender: [email-masked]

Geoffrey Noer  wrote:

> The gnu-win32 tools as released in public releases to the net
> are *not* an officially supported product by any stretch of the
> imagination.  We do not guarantee that public betas will be well
> tested, that we will fix bugs or answer questions, etc...  (While I
> try to do these things as much as I can, doing so is not my primary
> job focus). With this in mind, it is quite conceivable that the net
> distributions of the gnu-win32 tools will always be in beta but this
> doesn't mean they won't still be useful to people.

The gnu-win32 package led me to Cygnus and was considered in our 
decision to purchase support for the Gnu-Pro tool chain.   I can 
probably  justify purchasing it in the future quite easily.   It does 
provide such a good development environment, even in beta.

Maybe this will help your powers-that-be in their decision to 
formally support your efforts?
~~~~~~~~~~~~~~~~~~~ Kevin Dahlhausen ~~~~~~~~~~~~~~~~~~~~~~~~
IMO Industries,                            [email-masked]
Morse Controls Division
            Do or do not.  There is no 'Try.'  Yoda
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".